/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/10/2018, 17:16:02
    Author     : brunonepomuceno
*/

.habilitacao-informacoes-meta > a{
    font-weight:600;
    text-decoration: none!important;
}

.habilitacao-informacoes-meta > a:hover{
    color:#6c757d!important;
}

.habilitacao-list > ul > li{
    list-style-type: none!important;
    margin: 1rem 0  1rem 0;
}

.hover-underline-animation-list {
    display: inline-block;
    position: relative;
    color: #343a40;
    text-decoration: none!important;
}
.hover-underline-animation-list::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #343a40;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}
.hover-underline-animation-list:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
